---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.23.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:27:52.475896'
uploaded: '2025-12-17T16:33:06.201720'
imported: '2025-12-17T16:36:53.799806'
import_id: ami-0caab62aa3ccc017b
import_region: us-west-2
signed: '2025-12-18T14:37:57.178674'
published: '2025-12-18T18:03:16.980159'
released: '2025-12-18T16:15:26.119692'
artifacts:
  ap-south-2: ami-0a2f19d9f0316a001
  ap-south-1: ami-07c61cb7a6a3f0d8b
  eu-south-1: ami-00ee47eed87ba406b
  eu-south-2: ami-0d6a19e84f34fa87b
  me-central-1: ami-08822d16615510bbd
  il-central-1: ami-0bf05b3d8d96d840d
  ca-central-1: ami-03c108db89240d873
  eu-central-1: ami-02647e396609b04cb
  eu-central-2: ami-041686c8e4fac631f
  us-west-1: ami-0189ee4b64c870f2c
  us-west-2: ami-0caab62aa3ccc017b
  af-south-1: ami-00b382fef038b1d68
  eu-north-1: ami-0f321e01d617483e9
  eu-west-3: ami-076d1bc338854a8e9
  eu-west-2: ami-035f394d00306a3f3
  eu-west-1: ami-0c2bc961cd9d49497
  ap-northeast-3: ami-0b3fe70535d1ff1aa
  ap-northeast-2: ami-00eae24256bd9acde
  me-south-1: ami-001a58034c8c5ec79
  ap-northeast-1: ami-01253e92b58fb46a3
  sa-east-1: ami-00d14d19546421824
  ap-east-1: ami-052a8b5aa9b9138f9
  ap-southeast-1: ami-09a76777e14a79340
  ap-southeast-2: ami-07c2145cc0c2c3fc7
  ap-southeast-3: ami-008190048223d729c
  ap-southeast-4: ami-0e18de84cdcb73d64
  us-east-1: ami-040c1efcd9ee6f28e
  us-east-2: ami-0f80e2e44a830d7bf
metadata_updated: '2025-12-18T18:03:16.999779'
